package com.zjrs.zwnw.sxgl.dto;

public class SxclwhDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;

    private long zllbid;  //资料类别id
    private String zllbdm;  //资料类别代码
    private String zlmc;    //资料名称
    private String zlyssx;  //资料原始属性
    private String cllb;    //材料类别
    private String sfzcdzzz;//是否支持电子证照
    private String tsCzr;   //操作人
    private String tsCzsj;  //操作时间

    public long getZllbid() {
        return zllbid;
    }

    public void setZllbid(long zllbid) {
        this.zllbid = zllbid;
    }

    public String getZllbdm() {
        return zllbdm;
    }

    public void setZllbdm(String zllbdm) {
        this.zllbdm = zllbdm;
    }

    public String getZlmc() {
        return zlmc;
    }

    public void setZlmc(String zlmc) {
        this.zlmc = zlmc;
    }

    public String getZlyssx() {
        return zlyssx;
    }

    public void setZlyssx(String zlyssx) {
        this.zlyssx = zlyssx;
    }

    public String getCllb() {
        return cllb;
    }

    public void setCllb(String cllb) {
        this.cllb = cllb;
    }

    public String getSfzcdzzz() {
        return sfzcdzzz;
    }

    public void setSfzcdzzz(String sfzcdzzz) {
        this.sfzcdzzz = sfzcdzzz;
    }

    public String getTsCzr() {
        return tsCzr;
    }

    public void setTsCzr(String tsCzr) {
        this.tsCzr = tsCzr;
    }

    public String getTsCzsj() {
        return tsCzsj;
    }

    public void setTsCzsj(String tsCzsj) {
        this.tsCzsj = tsCzsj;
    }
}
